 .link.icon-link{
    font-size: 1.6rem;
    display: inline-block;
 }
 .link.icon-link::before{
    vertical-align: sub;
    margin-right: 5px;
    width: 18px;
    height: 18px;
    min-width: 18px;
    min-height: 18px;
  }
 
 .box .lead{
    text-align: center;
 }
 .faq_box.faq_box01 + .faq_box.faq_box01 {
    margin-top: 48px;
}
.txt-list{
    margin-left: 2em;
}
.txt-list li{
    list-style-type: disc;
}
.txt{
    margin-left: 1em;
    margin-bottom: 16px;
}
.btn.white{
    max-width: 640px;
    margin: auto;
}
/* footer {
    padding-top: 0;
} */
@media screen and (max-width:768.9px) {
    .link.icon-link{
        font-size: 1.4rem;
    }
    .faq_box.faq_box01 + .faq_box.faq_box01 {
    margin-top: 24px;
}

}